html { 
overflow-y: scroll;
}

body.signature	{
	background-color: white;
}

body.mobile	{
	background-color: white;
}

img.banner	{
	padding-top:10px;
}

img.mobile	{
	padding-bottom: 5px;
	padding-right: 2px;
	padding-left: 2px;
	padding-top: 3px;
}

table.mobile	{
	width: 350px;
}

p.mobile	{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-align: left;
}

a.test, a.test.hover	{
	text-align: center;
	text-decoration: none;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 400px;
	font-weight: bold;
	text-align: center;
	color: red;
}

a.mobile, a.mobile.hover	{
	text-align: center;
	text-decoration: none;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 400px;
	font-weight: bold;
	text-align: center;
	color: red;
}


a.emailgray, a.emailgray:link, a.emailgray:active {
	background : transparent;
	color : gray;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 0px;
}

a.emailgray:hover {
	color: red;
	text-decoration: none;
	font-weight: bold;
}

p.emailnormal {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : normal;
	color : Black;
	text-align : justify;
	padding-top: 0px;
}

a.emailmenu, a.emailmenu:link, a.emailmenu:active {
	background : transparent;
	color : black;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 0px;
}

a.emailmenu:hover {
	color : red;
	text-decoration: none;
	font-weight: bold;
}

a.kml, a.kml:link, a.kml:active {
	background: transparent;
	color: #7E31CC;
	font: bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a.kml:hover {	
	color: black;
	text-decoration: underline;
}

a.gpx, a.gpx:link, a.gpx:active {
	background: transparent;
	color: blue;
	font: bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a.gpx:hover {	
	color: black;
	text-decoration: underline;
}

a.map, a.map:link, a.map:active {
	background: transparent;
	color: red;
	font: bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a.map:hover {	
	color: black;
	text-decoration: underline;
}

a.img, a.img:link, a.img:active {
	background: transparent;
	color: green;
	font: bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a.img:hover {	
	color: black;
	text-decoration: underline;
}

a.tkn, a.tkn:link, a.tkn:active {
	background: transparent;
	color: #F87217;
	font: bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a.tkn:hover {	
	color: black;
	text-decoration: underline;
}

a.des, a.des:link, a.des:active {
	background: transparent;
	color: #726E6D;
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a.des:hover {	
	color: black;
	text-decoration: underline;
}

a.button, a.button:link, a.button:active {
	background: transparent;
	color: #726E6D;
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a.button:hover {	
	color: black;
	text-decoration: underline;
	font-weight: bold;
}

*.hidden{
    display:none;
}

*.unhidden{
    display:block;
}

*.wi20 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	width: 20px;
}

body.inventory	{
	background-color: white;
}

table.black	{
	background-color: black;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

/*keyframe animations*/

*.first {
 -webkit-animation: bannermove 200s linear infinite;
    -moz-animation: bannermove 200s linear infinite;
     -ms-animation: bannermove 200s linear infinite;
      -o-animation: bannermove 200s linear infinite;
         animation: bannermove 200s linear infinite;
}
 
@keyframes bannermove {
 0% {
    margin-left: 0px;
 }
 100% {
    margin-left: -4865px;
 }
 
}
 
@-moz-keyframes bannermove {
 0% {
   margin-left: 0px;
 }
 100% {
   margin-left: -4865px;
 }
 
}
 
@-webkit-keyframes bannermove {
 0% {
   margin-left: 0px;
 }
 100% {
   margin-left: -4865px;
 }
 
}
 
@-ms-keyframes bannermove {
 0% {
   margin-left: 0px;
 }
 100% {
   margin-left: -4865px; 
 }
 
}
 
@-o-keyframes bannermove {
 0% {
   margin-left: 0px;
 }
 100% {
   margin-left: -4865px;
 }
 
}

*#banner {
 width: 990px;
 overflow: hidden;
 margin: 10px auto;
 background: white;
 margin-bottom: 0px;
}

/*photobanner*/
 
*.photobanner {
 height: 200px;
 width: 6000px;
 margin-bottom: 0px;
}

h1 {
	background: transparent;
	color: black;
	font: bold 18px/18px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
	margin-bottom: 5px;
	margin-top: 20px;
}

h3{
	background: transparent;
	color: Black;
	font: 14px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
	margin-top: 1px;
	margin-bottom: 10px;
	}	

th.wi {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
}

th.wi3 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	padding-left: 10px;
	vertical-align: middle;
	width: 405px;
}

img.right	{
	text-align: right;
}

td.padding	{
	padding-left: 10px;
}

img.h111	{
	height: 111px;
	width: 161px;
}

div#form	{
	display: none;
}

td.w115	{
	width: 115px;
}

table	{
	padding: 0px;
	border-spacing: 0px;
}

div#container	{
	width: 1000px;
	background-image: url("images/emblogo.jpg");
}

div#dhtmltooltip	{
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	padding: 10px;
}

body.images	{
	background-color: black;
	margin: 0% 0% 0% 0%;
	background-image: none;
	text-align: center;
}

table.halloffame	{
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
}

table.normal	{
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
}

ul.main{
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
}

h5.leftbold {
	background: transparent;
	color: Blue;
	font: bold 20px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: left;
}

p.blueleft {
	background: transparent;
	color: Blue;
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: left;
}

li.medical {
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
}

ul.normal {
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
	margin-left: 16%;
	margin-right: 16%;
}

ul.inventory {
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
	margin-left: 10%;
	margin-right: 10%;
}

li.inv {
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
	line-height: 12px;	
}

td.numbers {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

td.bold {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}

td.wi {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	padding-left: 5px;
}

td.normal {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
}

*.normal2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
}

td.normal3 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: right;
	padding-right: 10px;
}

td.normal4	{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
}

td.normal5	{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: center;
}

p.normal {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 10pt;
	text-align: justify;
}

p.margin {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 13px;
	text-align: justify;
	margin-left: 100px;
	margin-right: 100px;
	margin-top: 0px;
	margin-bottom: 0px;
}

p.normalbold {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	text-align: left;
}

li {	
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
	margin-right: 20px;
}

p.bold {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 10pt;
	text-align: justify;
	font-weight: bold;
}

p.white{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 10pt;
}

*.middle {
	background-color: Black;
	color: White;
	font: bold 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: center;
}

*.middleimages {
	color: black;
	font: bold 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: center;
}

img.images	{
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

img	{border: 0px;
}

td.center150	{
	width: 150px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
	
*.middle2 {
	background-color: Black;
	color: White;
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: center;
}

*.middlegrey {
	background-color: Black;
	color: Silver;
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: center;
}

*.grey {
	background-color: Black;
	color: Silver;
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: left;
}

	
h6 {
	color: black;
	font: bold 18px/18px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 5px;
}
	
h2 {
	font: bold 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
	margin-left: 3%;
	margin-right: 3%;
}

h2.right {
	font: bold 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: right;
}

h2.main {
	font: bold 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
}

h2.main2 {
	font: bold 14px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
}

h4.solid {
	background: transparent;
	color: Blue;
	font: bold 20px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
}


h2.mainblue {
	font: bold 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
	color: Blue;
}

p.h {
	background: transparent;
	color: Black;
	font: bold 14px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: left;
	margin-left: 10%;
	}	

p.blue{
	background: transparent;
	color: Blue;
	font: bold 14px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: left;
	margin-left: 3%;
	}	

p.scriptleft {
	background: transparent;
	color: Black;
	font: bold 16px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: left;
	line-height: 20pt;
	}	

h3.center{
	background: transparent;
	color: Blue;
	font: bold 16px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
	}	
	
a, a:link, a:active {
	background: white;
	color: darkblue;
	font: bold 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a:hover {
	background: white;
	color: red;
	font: bold 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a.main, a.main:link, a.main:active {
	background: transparent;
	color: Black;
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

a.center:link, a.center, a.center:active {
	background: transparent;
	color: Black;
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	text-align: center;
}

a.main2, a.main2:link, a.main2:active {
	background: transparent;
	color: Black;
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	line-height: 13px;
}

a.sitemap, a.sitemap:link, a.sitemap:active {
	background: transparent;
	color: gray;
	font: 10px Arial, Verdana, Geneva, Helvetica, sans-serif;
	text-decoration: none;
	line-height: 13px;
}

a.sitemap:hover {
	color: red;
	font-weight: bold;
	text-decoration: underline;
}

p.sitemap {
	font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: left;
	color: gray;
}

a.main3, a.main3:link, a.main3:active {
	background: transparent;
	color: Black;
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

a.main4, a.main4:link, a.main4:active {
	background: transparent;
	color: Blue;
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

a.main5, a.main5:link, a.main5:active {
	background: transparent;
	color: Black;
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a.main6, a.main6:link, a.main6:active {
	background: transparent;
	color: Black;
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	margin-left: 30px;
}

a.main8, a.main8:link, a.main8:active {
	background: transparent;
	color: Black;
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	line-height: 14px;
}

a.main8:hover {
	color: Red;
	text-decoration: underline;
}

a.main4:hover {
	color: Red;
	text-decoration: underline;
}

a.main6:hover {
	color: Red;
	text-decoration: underline;
}

a.main5:hover {
	color: Red;
	text-decoration: underline;
	font-weight: bold;
}

a.small:hover {
	background: transparent;
	color: Red;
}

a.main:hover {
	background: transparent;
	color: Red;
}

a.main2:hover {
	background: transparent;
	color: Red;
	text-decoration: underline;
}

a.main3:hover {
	background: transparent;
	color: Red;
	text-decoration: underline;
}

body {
	margin: 0% 0% 0% 0%;
	text-align: center;
	background-color: #999999;
}

p.main {
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
	margin-left: 16%;
	margin-right: 16%;
}

p.mainnav {
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
	margin-left: 5%;
}
	
p.whitenav {
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
	margin-left: 5%;
	color: white;
}

p.nav {
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
	margin-left: 5%;
	color: black;
}

p.maincenter {
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
	margin-left: 16%;
	margin-right: 16%;
}

p.main3 {
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
}

p.main2 {
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
	margin-left: 15%;
	margin-right: 15%;
	}
	
p.mainpage {
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
	margin-left: 10px;
	margin-right: 10px;
}
	
div.countdowncontainer	{
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
	margin-left: 10px;
	margin-right: 10px;
}

p.mainpagenew {
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
	margin-left: 20px;
	margin-right: 20px;
}
	
p.mainpage2 {
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
	margin-left: 20px;
	margin-right: 20px;
}

p.mainblue {
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
	margin-left: 20%;
	margin-right: 20%;
	color: Blue;
}
	
p.middleright {
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: right;
	background-color: transparent;
	color: Black;
}

p.middle {
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
	background-color: transparent;
	color: Black;
}
	
p.left {
	background: Black;
	color: White;
	font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
}

p.left9 {
	color: black;
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: left;
}

p.footer {
	font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
}

p.small {
	font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
}


p.caption {
	font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
	margin-top: 5px;
	margin-left: 15px;
	margin-right: 25px;
}

*.small3 {
	font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
}


p.small2 {
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
}

p.smallleft {
	font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: left;
}

p.right {
	font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: right;
	color: Blue;
}

p.right2 {
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: right;
	color: Blue;
}

p.left7 {
	font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
	color: black;
}

a.small7, a.small7:link, a.small7:active {
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
	background: transparent;
	color: Black;
	text-decoration: underline;
}

a.small7:hover {
	background: transparent;
	color: Red;
}

a.small, a.small:link, a.small:active {
	font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
	background: transparent;
	color: Black;
	text-decoration: underline;
}

p.center {
	font: bold 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
}

p.centerlight {
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
}

h1.blue {
	background: Black;
	color: Aqua;
	font: bold 14px/16px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
}
	
h1.green {
	background: Black;
	color: Lime;
	font: bold 14px/16px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
}
			
h1.pink {
	background: Black;
	color: #FF0099;
	font: bold 14px/16px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
}
				
h1.purple {
	background: Black;
	color: #FF33FF;
	font: bold 14px/16px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
}
					
h1.burgundy {
	background: Black;
	color: #CC0000;
	font: bold 14px/16px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
}
	
h1.orange {
	background: Black;
	color: #FF6600;
	font: bold 14px/16px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
}
	
h1.grey {
	background: Black;
	color: #CCCCCC;
	font: bold 14px/16px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
}
	
h1.main {
	background: transparent;
	color: Black;
	font: italic 18px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
}	
	
hr {
	margin-left: 3%;
	margin-right: 3%;
	color: Silver;
}

p.home	{
	color: blue;
	font: bold 16px Arial, Verdana, Geneva, Helvetica, sans-serif;
	text-align: left;
	margin-left: 10px;
	margin-bottom: 0px;
}

*.blackbg	{
	background-color: black;
}

td.blackbg100	{
	background-color: black;
	width: 100px;
}

p.news	{
	color: red;
	font: bold 16px Arial, Verdana, Geneva, Helvetica, sans-serif;
	text-align: center;
	padding: 0px;
	margin: 0px;
}
	
td.mship	{
	width: 250px;
}